6.1 release branch

Matthew Burgess matthew at linuxfromscratch.org
Sat Apr 2 09:13:48 PST 2005


Ken Moffat wrote:
> Did I miss the LFS editorial decision not to test
> package upgrades ?

Ouch!  There obviously was no such decision.  I did do a 'make check' on 
the latest version but on my bastardised LFS-6.0 box (i.e. LFS-6.0 with 
various package upgrades).  From that post:

" Note: if e2fsprogs is already installed on the system, the build error 
will not trigger."

So that's why I never saw it.  I simply don't have the time or resources 
to do a full rebuild every time a package gets upgraded.

Thanks for the heads up though, I'll apply the fix later tonight.

Regards,

Matt.



More information about the lfs-dev mailing list